# EventHttp::setMaxHeadersSize

(PECL event >= 1.4.0-beta)

EventHttp::setMaxHeadersSize — Définit la taille maximale des en-têtes HTTP

### Description

public EventHttp::setMaxHeadersSize( int `$value` ): void

Définit la taille maximale des en-têtes HTTP.

### Liste de paramètres

`value`

  La taille maximale des en-têtes, en octets.

### Valeurs de retour

Aucune valeur n'est retournée.

### Voir aussi

- EventHttp::setMaxHeadersSize()